/*
The main css file for survey xact. New styles should not be added directly here, but should instead go
into a file that contains styling for the element.
Styles in this file are legacy, and if they are to be edited, they should probably be moved into a more
appropiate file.
*/
@import "heavy_use.css";
@import "pagelayout.css";
@import "toolbar.css";
@import "elements.css";
@import "known_use.css";
@import "interview.css";
@import "dialog.css";
@import "analysis_output.css";

BODY.expressioneditor {
    background: #e0e0e0;
}

.expressioneditor .captiontext {
    color: #575757;
    font-size: 14px;
}

BODY.iframedialog {
    margin: 0px;
    padding: 0px;
}

BODY.login {
    margin-top: 16px;
}

/*changed*/
.progressbar {
    text-align: left;
}

/*changed*/
.text-dimmed {
    FONT-FAMILY: Verdana, Arial, Helvetica, Geneva, sans-serif;
    FONT-SIZE: 10px;
    COLOR: #FFFFFF;
    font-weight: bold;
}

/*changed*/
.toggleeffectdown {
    border-Bottom: buttonhighlight solid 1px;
    border-Left: buttonshadow solid 1px;
    border-Top: buttonshadow solid 1px;
    border-Right: buttonhighlight solid 1px;
    cursor: pointer;
    FONT-FAMILY: Verdana, Arial, Helvetica, Geneva, sans-serif;
    FONT-SIZE: 10px;
}

/*changed*/
.toggleeffectup {
    cursor: pointer;
    FONT-FAMILY: Verdana, Arial, Helvetica, Geneva, sans-serif;
    FONT-SIZE: 10px;
    border: 1px solid #e0e0e0;
}

/*changed*/
.bold-grey {
    COLOR: #d0d0d0;
    FONT-FAMILY: Verdana, Arial, Helvetica, Geneva, sans-serif;
    FONT-SIZE: 10px;
    FONT-WEIGHT: bold;
}

/*changed*/
.bredhvid {
    COLOR: white;
    FONT-FAMILY: Verdana, Arial, Helvetica, Geneva, sans-serif;
    FONT-SIZE: 10px;
    LETTER-SPACING: 4px;
    WORD-SPACING: 2px;
}

/*changed*/
.italic {
    FONT-FAMILY: Verdana, Arial, Helvetica, Geneva, sans-serif;
    FONT-SIZE: 10px;
    FONT-STYLE: italic;
}

/*changed*/
.white {
    COLOR: white;
    FONT-FAMILY: Verdana, Arial, Helvetica, Geneva, sans-serif;
    FONT-SIZE: 10px;
}

/*changed*/
.textroed {
    COLOR: #cc0000;
    FONT-FAMILY: Verdana, Arial, Helvetica, Geneva, sans-serif;
    FONT-SIZE: 10px;
}

/*changed*/
.boldhvid {
    COLOR: #ffffff;
    FONT-FAMILY: Verdana, Arial, Helvetica, Geneva, sans-serif;
    FONT-SIZE: 10px;
    FONT-WEIGHT: bold;
}

.pagebreak-before {
    page-break-before: always;
}

.pagebreak-after {
    page-break-after: auto;
}

div.warningBox {
    padding: 30px;
    margin-top: 50px;
    margin-right: 50px;
    margin-left: 50px;
    border: 1px solid #BAD7DF;
    color: red;
    font-weight: bold;
    text-align: center;
}

IFRAME.popup {
    width: 100%;
    height: 100%;
    border: none;
    padding: 0px;
    margin: 0px;
    overflow-x: visible;
    overflow-y: visible;
}

DIV.headingsdiv {
    position: absolute;
    top: 20px;
}

.list-empty {
    font-style: italic;
    text-align: left;
    color: #888888;
}

.info {
    font-style: italic;
    text-align: left;
    color: #888888;
}

.linkbutton {
    color: #575757;
    background: transparent;
    padding: 0;
    border: 0;
}

.linkbutton:hover {
    background: transparent;
    text-decoration: underline;
}

.tableheadertext {
    FONT-FAMILY: Verdana, Arial, Helvetica, Geneva, sans-serif;
    FONT-SIZE: 14px
}

.status-text {
    font-style: italic;
}

.actionbutton {
    font-family: Verdana, Arial, Helvetica, Geneva, sans-serif;
    font-size: 10px;
    padding: 0 0.25em;
    width: auto;
    overflow: visible;
}

.htmlbox-title {
    display: block;
    font-style: italic;
    margin: 10px 0 0 0;
}


.questionaire .overskrift {
    font-size: 11px;
    padding: 5px;
    border-bottom: 1px solid #9c9c9c;
}

/* CoreSurveyKeyingControl */
.respondentKeyForm .submitbuttonsdiv {
    padding: 0;
    margin-top: 10px;
    border: none;
}

/*CoreAnalysisViewSettings*/
.viewSettings {
    margin-top: 20px;
    margin-left: 10px;
}

DIV.clear {
    clear: both;
}

/** CoreQuestionnaireControl */

.analysis-label-editor {
    font-size: 11px;
}

.collectparent{
    flex: 1 1 auto;
    margin: 24px 36px;
}

#collectFrame {
    height: 100%;
    width: 100%;
    border: 1px none #cccccc;
    border-radius: 2px;
    box-shadow: 0 8px 17px 0 rgba(0, 0, 0, 0.2);
    background-color: white;
}

* html #collectFrame {
   width:99.8%;
}


A.commandlink {
   color: #00A6EF;
}

A.commandlink:hover {
    color: #0076AA;
}